body         { font-size: 11pt; color: #fff; font-family: Verdana; margin: 0; background-color: #000 }
a:link       { text-decoration: none; color: #fff }
a:visited    { text-decoration: none; color: #fff }
a:hover      { text-decoration: underline; color: #db9f63 }
a:active     { text-decoration: none; color: #fff }
p            { margin-top: 10px 0px }
td           { font-size: 11pt; }
h1           { margin: 5px 0px; font-size: 9px; font-weight: normal; text-align: center }
h2           { margin: 5px 0px; font-size: 16pt; text-align: center }
h3           { margin: 10px 0px; font-size: 13pt; text-align: LEFT }
img { border: 0 }
ul           { text-align: left }
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
	padding: 2px 8px;
}
a:hover.stopka {
	text-decoration: none;
	color: #000;
	background-color: #db9f63;
}
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
#stopka {
	clear: both;
	margin: 20px auto;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 9px;
}
.gal  { margin: 2px 4px }
#naw {
	clear: both;
	margin: 5px auto;
	width: 100%;
	display: block;
	text-align: center;
}
#nawhome {
	clear: none;
	margin: 5px auto;
	width: 99%;
	display: block;
	text-align: center;
	position: absolute;
    z-index: 10;
}
#sli {
	clear: both;
	margin: 5px auto;
	width: 100%;
}